Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 4525 Treffer

von tomm.fa
19. Jan 2007, 19:59
Forum: Multimedia
Thema: Morphen
Antworten: 3
Zugriffe: 523

von tomm.fa
17. Jan 2007, 19:25
Forum: Multimedia
Thema: [gelöst] Welches Tool um größere Mengen MP3 zu verkleinern?
Antworten: 9
Zugriffe: 846

audiokonverter, damit kannste ganze Musikordner umwandeln und vorhandene MP3 verkleinern!
von tomm.fa
16. Jan 2007, 19:38
Forum: Hardware
Thema: Epson Stylus D78 (Gelöst)
Antworten: 2
Zugriffe: 711

Is denn der C79 in der Liste ? Probier es mal damit. Oder guckst du hier: http://www.avasys.jp/english/linux_e/dl_ink.html oder eventuell auch hier: http://www.turboprint.de/.
von tomm.fa
13. Jan 2007, 22:00
Forum: Multimedia
Thema: ASF files abspielen
Antworten: 3
Zugriffe: 602

von tomm.fa
10. Jan 2007, 19:49
Forum: Hardware
Thema: amerikanisch statt deutsch..tastatur
Antworten: 6
Zugriffe: 528

KControl ( Desktop konfigurieren (Persönliche Einstellungen)) --> Regionaleinstellungen & Zugangshilfen --> Tastaturlayout
von tomm.fa
8. Jan 2007, 19:09
Forum: Multimedia
Thema: digikam 0.82 + OpenSuSE10.2 + mpeg erstellen
Antworten: 4
Zugriffe: 775

:?:
Leider keine Ahnung, habe noch nicht viel mit diesem MPEG und Audioexport gemacht ! Trotzdem noch viel Spaß.
:?:

Und wieder mal Edit: Im neuen EasyLinux steht ein Artikel über MANDVD. Damit kann man auch ńe MPEG-Diaschau mit Audio erstellen.
von tomm.fa
7. Jan 2007, 11:42
Forum: Multimedia
Thema: digikam 0.82 + OpenSuSE10.2 + mpeg erstellen
Antworten: 4
Zugriffe: 775

Hey, die KIPI-Plugins sind aufgefrischt, müsste nun funktionieren mit Sound und MPEG. Aktuallisiere mal deine KIPI-Plugins über YAST, SMART oder APT (wenn du die KDE:Backports als Installationsquelle mit eingebunden hast ( http://software.opensuse.org/download/KDE:/Backports/openSUSE_10.2/ )). EDIT:...
von tomm.fa
4. Jan 2007, 20:41
Forum: Installation, Update und Paketmanagement
Thema: Fehler bei der Initialisierung der Installationsquelle
Antworten: 7
Zugriffe: 865

Kann es sein, das es an packman lag ? Ich hatte am 3.1.07 die selbe Meldung, egal ob: iu-bremen, ftp.gwdg.de, ftp4.gwdg.de oder ftp-1.gwdg.de. Heute am 4.1 funktioniert wieder alles.
von tomm.fa
31. Dez 2006, 00:19
Forum: Installation, Update und Paketmanagement
Thema: [Erledigt]Update auf SuSe10.2
Antworten: 28
Zugriffe: 2456

Sicher das es unbedingt ein Update sein muss (von 10.0 auf 10.2)? Neuinstallation wäre besser. http://www.linux-club.de/ftopic73871.html
von tomm.fa
28. Dez 2006, 00:24
Forum: Multimedia
Thema: ipod nano 2. generation unter suse 10.1 einrichten [gelöst]
Antworten: 7
Zugriffe: 1591

Also, ich kann nun auch mit amarok die Musik vom iPod hören. Runterladen mit gtkPod auf Festplatte geht auch, nur nicht auf den iPod drauf (wegen nur Lesezugriff). Danke erst einmal ! Achso, den iPod hab ich in amarok als generischen Audio-Spieler und nicht als Apple iPod-Mediengerät am laufen. :rol...
von tomm.fa
27. Dez 2006, 21:42
Forum: Multimedia
Thema: ipod nano 2. generation unter suse 10.1 einrichten [gelöst]
Antworten: 7
Zugriffe: 1591

Ja, alles wie du beschrieben hast außer sda2 (bei mir sdf3) und vfat (bei mir hfsplus). Kann auch die mp3´s mit kaffeine und RealPayer abspielen, nur nicht mit amarok. Kann die Musikdateien und Fotos auf die Festplatte verschieben, aber nichts auf den iPod. Edit: Über gtkPod wird die Musik in amarok...
von tomm.fa
27. Dez 2006, 18:06
Forum: Multimedia
Thema: ipod nano 2. generation unter suse 10.1 einrichten [gelöst]
Antworten: 7
Zugriffe: 1591

:wink: Erst einmal danke ! Top Anleitung, hatte auch gerade gesucht ! Hab nun nur noch das Problem bei amarok mit folgender Meldung: Media-Player: Auf dem iPod unter /media/tomfas-eiPott lässt sich keine Sperrdatei erstellen: Das Dateisystem ist nur lesbar Weis jemand was ich wo ändern muss ? Habe h...
von tomm.fa
25. Dez 2006, 12:49
Forum: Internet und Netzwerk
Thema: Windows Media Player Plugin
Antworten: 8
Zugriffe: 1043

w32codecs, libxine, xine-ui, kaffeine, kaffeine-mozilla-plugin und/ oder mplayer+ plugin oder vlc installieren !
von tomm.fa
25. Dez 2006, 12:19
Forum: Installation, Update und Paketmanagement
Thema: Instalationsquellen für oss10.2
Antworten: 21
Zugriffe: 7537

/download/X11:/XGL/openSUSE_10.2/i586/

i586/ weglassen !
von tomm.fa
17. Dez 2006, 22:09
Forum: Installation, Update und Paketmanagement
Thema: Neue Installationquelle hinzufügen
Antworten: 38
Zugriffe: 3310

Protokoll ist: FTP
Server paßt
Verzeichns auf dem Server: pub/Linux/opensuse/distribution/10.2/repo/non-oss/

Oder in YAST die komplette URL angeben:
ftp://sunsite.informatik.rwth-aachen.de ... o/non-oss/

Nein, ich verfolge dich nicht
von tomm.fa
17. Dez 2006, 19:44
Forum: Hardware
Thema: EPSON STYLUS DX4050
Antworten: 7
Zugriffe: 1157

Hups Drucker, war im Gedanken beim Scanner ! Aber hier was zum Drucker (hoffe ich, mein Englisch ist nicht so good) http://www.linuxprinting.org/show_print ... lus_DX4050. Und nun weiß ich auch nicht weiter, viel Glück noch ! Allerfreundlichste Grüße, tomfa
von tomm.fa
17. Dez 2006, 17:40
Forum: Hardware
Thema: EPSON STYLUS DX4050
Antworten: 7
Zugriffe: 1157

Diese Treiber von Avasys eventuell (1) für Stylus CX3900/DX4000 oder Stylus CX4100/CX4200/DX4200 ? Gelegentlich funktionieren auch die für andere Modelle, bzw. es sind die gleichen Treiber.
(1) http://www.avasys.jp/english/linux_e/dl_spc.html
:roll:
von tomm.fa
3. Dez 2006, 23:09
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Yast: Installationsquellen wechseln geht nicht
Antworten: 5
Zugriffe: 630

Geht nicht !!!!
In der Zeile Server darf nur ftp.gwdg.de stehen, als Protokoll kannste HTTP oder FTP nehmen. Der Rest in Zeile Ordner ist in Ordnung (wenn du wirklich SUSE 10.1 benutzt). Aktivier die andere Quelle ruhig wieder !